
OBJDIR_ROOT = $(OBJDIR)
SRCDIR_ROOT = $(SRCDIR)
LIBDIR = $(OBJDIR)/lib
BINDIR = $(OBJDIR)/bin

CINCLUDE += -I$(SRCDIR)/include -I$(SRCDIR)/../qsecure-api/include
LDFLAGS  += -L$(OBJDIR)/lib

LIBNAME := libQsecureIkeApi.so

include $(MAKESDIR)/make.linux.lib
